= Single Quoted Strings

.Syntax
`'string'`

A single-quoted string is interpreted without any dynamic string
expansion. The quotes allow the string to contain spaces, among other
special characters. The single quote character can be placed in such a
string by escaping it with a backslash.

.Examples

`'hello'` +
`'foo bar`' +
`'foo\\'bar'` +
`'this is a long string'`

// Copyright (C) 2020 Network RADIUS SAS.  Licenced under CC-by-NC 4.0.
// Development of this documentation was sponsored by Network RADIUS SAS.
